
/* Class = "NSWindow"; title = "Edit Global Page Parameters"; ObjectID = "5"; */
"5.title" = "Éditer le paramètrage global des pages";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer le nombre de colonnes."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer le nombre de colonnes.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Format orienté Paysage."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Format orienté Paysage.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Format orienté Portrait."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Format orienté Portrait.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez ici le format de la page à partir d'une liste de formats de pages prédéfinis ou utilisez un format personnalisé."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Sélectionnez ici le format de la page à partir d'une liste de formats de pages prédéfinis ou utilisez un format personnalisé.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "43"; */
"43.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "Si cette case est cochée, les pages sont regroupées par paires comme pour un livre ou un magazine."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Si cette case est cochée, les pages sont regroupées par paires comme pour un livre ou un magazine.";

/* Class = "NSTextFieldCell"; title = "Haut :"; ObjectID = "98"; */
"98.title" = "Haut :";

/* Class = "NSTextFieldCell"; title = "Internes :"; ObjectID = "99"; */
"99.title" = "Internes :";

/* Class = "NSTextFieldCell"; title = "Bas :"; ObjectID = "100"; */
"100.title" = "Bas :";

/* Class = "NSTextFieldCell"; title = "Externes :"; ObjectID = "103"; */
"103.title" = "Externes :";

/* Class = "NSButtonCell"; title = "Modifier les marges de toutes les pages"; ObjectID = "105"; */
"105.title" = "Modifier les marges de toutes les pages";

/* Class = "NSTextFieldCell"; title = "Nombre :"; ObjectID = "107"; */
"107.title" = "Nombre :";

/* Class = "NSTextFieldCell"; title = "Gouttière :"; ObjectID = "109"; */
"109.title" = "Gouttière :";

/* Class = "NSButtonCell"; title = "Modifier les colonnes de toutes les pages"; ObjectID = "111"; */
"111.title" = "Modifier les colonnes de toutes les pages";

/* Class = "NSTextFieldCell"; title = "Format :"; ObjectID = "112"; */
"112.title" = "Format :";

/* Class = "NSTextFieldCell"; title = "Largeur :"; ObjectID = "114"; */
"114.title" = "Largeur :";

/* Class = "NSTextFieldCell"; title = "Hauteur :"; ObjectID = "117"; */
"117.title" = "Hauteur :";

/* Class = "NSButtonCell"; title = "Modifier le format de toutes les pages"; ObjectID = "118"; */
"118.title" = "Modifier le format de toutes les pages";

/* Class = "NSButtonCell"; title = "Pages en vis-à-vis"; ObjectID = "119"; */
"119.title" = "Pages en vis-à-vis";

/* Class = "NSButtonCell"; title = "Première page à droite"; ObjectID = "120"; */
"120.title" = "Première page à droite";

/* Class = "NSButtonCell"; title = "Modifier la mise en page de toutes les pages"; ObjectID = "121"; */
"121.title" = "Modifier la mise en page de toutes les pages";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "122"; */
"122.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "123"; */
"123.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la largeur personnalisée de votre page."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Saisissez ici la largeur personnalisée de votre page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la hauteur personnalisée de votre page."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Saisissez ici la hauteur personnalisée de votre page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne horizontal du haut de la page."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne horizontal du haut de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "142"; */
"142.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "146"; */
"146.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne horizontal du bas de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "150"; */
"150.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance séparant le repère de colonne vertical de la bordure externe/droite de la page."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Saisissez la distance séparant le repère de colonne vertical de la bordure externe/droite de la page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "154"; */
"154.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisir ici le nombre de repères de colonne souhaité."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Saisir ici le nombre de repères de colonne souhaité.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement entre les repères de colonne (au moins deux)."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Saisissez ici l'espacement entre les repères de colonne (au moins deux).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "164"; */
"164.title" = "0pt";
